# DataExchange
TKIGES
IGESData

# IGESData_LineFontEntity Class Reference

defines required type for LineFont in directory part
an effective LineFont entity must inherits it

`#include <IGESData_LineFontEntity.hxx>`

Inheritance diagram for IGESData_LineFontEntity:

[legend]

## Public Member Functions

Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const IGESData_LineFontEntity::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESData_IGESEntity. Reimplemented in IGESGraph_LineFontDefPattern, and IGESGraph_LineFontDefTemplate.

The documentation for this class was generated from the following file:

- IGESData_LineFontEntity.hxx